[Support request] Can’t Activate License

Home Forums Support [Support request] Can’t Activate License

Home Forums Support Can’t Activate License

Viewing 6 posts - 1 through 6 (of 6 total)
  • Author
    Posts
  • #1584642
    Darryl

    I have googled the issue and read previous posts on this topic. However, no matter what I do I can’t activate the license on my LAMP installation. I have checked my error / debug logs and there are no errors being thrown. Any tips? thx

    #1584938
    Leo
    Staff
    Customer Support

    Hi there,

    Are you getting any error messages when inputting your license key and clicking Save?

    Let me know ๐Ÿ™‚

    #1585450
    Darryl

    That’s actually the part of the problem. I have checked all the various logs and found no related errors. I just

    hhhmmmm… I seem to have fixed the “invalid license” issue… It was a permissions issue “sudo chown -R www-data”

    The current issue is that “automatic updates” seems to have vanished.

    View post on imgur.com

    (and there is no way to enable it)

    Was present earlier https://i.imgur.com/LyxTJNr.png

    In any case, after I fixed the permissions issue, the license was recognized, and I was able to update to the latest version.

    Any suggestion about why automatic updates has vanshed? thx (obviously, not an urgent issue)

    #1586178
    Leo
    Staff
    Customer Support

    Any suggestion about why automatic updates has vanshed?

    Sorry why do you think it has vanished?

    Version 1.12.3 is the latest version so no updates needed.

    #1586732
    Darryl

    This is not a high priority problem as I managed to update to the latest version, but is a bit concerning that the “Disable auto-updates” option on the plugin list page has disappeared and under “Auto-updates Disabled” there isn’t a “Enable auto-updates” link for GP-premium….. so when its time for the next update, will I end up back here?

    #1587441
    Tom
    Lead Developer
    Lead Developer

    As of right now, GP Premium doesn’t support automatic updates.

    We’ll be adding support in 1.13.0 ๐Ÿ™‚

Viewing 6 posts - 1 through 6 (of 6 total)
  • You must be logged in to reply to this topic.